> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Featured Matches

> Curated list of featured live, upcoming, and recently finished matches.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/match/featured
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/match/featured:
    get:
      tags:
        - Live Matches & Ball-by-Ball
      summary: Featured Matches
      description: Curated list of featured live, upcoming, and recently finished matches.
      operationId: match_featured
      parameters: []
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - id: 97826
                  matchID: '97826'
                  isAbandoned: false
                  homeTeamId: '125861'
                  homeTeamName: Barbados Tridents Women
                  homeTeamShortName: BT-W
                  homeTeamImg: >-
                    https://cdn.sportxapi.com/assets/uploads/2023/07/barbados-logo.png?_sxcdn=20260831
                  awayTeamId: '125862'
                  awayTeamName: Trinbago Knight Riders Women
                  awayTeamShortName: TKR-W
                  awayTeamImg: >-
                    https://cdn.sportxapi.com/assets/uploads/2023/07/trinbago-logo.png?_sxcdn=20260831
                  currentinningsNo: '1'
                  firstInningsTeamID: '125862'
                  secondInningsTeamID: null
                  thirdInningsTeamID: null
                  fourthInningsTeamID: null
                  currentInningteamID: '125862'
                  currentInningsTeamName: Trinbago Knight Riders Women
                  matchLevel: null
                  matchName: Match 1, Womens Caribbean Premier League, 2026
                  matchNumber: Match 1
                  matchResult: null
                  matchScore:
                    - teamID: '125861'
                      teamFullName: Barbados Tridents Women
                      teamShortName: BT-W
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/07/barbados-logo.png?_sxcdn=20260831
                      teamScore: []
                    - teamID: '125862'
                      teamFullName: Trinbago Knight Riders Women
                      teamShortName: TKR-W
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/07/trinbago-logo.png?_sxcdn=20260831
                      teamScore:
                        - '[object]'
                  matchStatus: live
                  matchType: T20
                  matchdate: null
                  winningTeamID: null
                  seriesID: '130094'
                - id: 96836
                  matchID: '96836'
                  isAbandoned: false
                  homeTeamId: '121142'
                  homeTeamName: Barbados Tridents
                  homeTeamShortName: BT
                  homeTeamImg: >-
                    https://cdn.sportxapi.com/assets/uploads/2026/08/Barbados-Tridents.webp?_sxcdn=20260831
                  awayTeamId: '18250'
                  awayTeamName: Trinbago Knight Riders
                  awayTeamShortName: TKR
                  awayTeamImg: >-
                    https://cdn.sportxapi.com/assets/uploads/2023/07/trinbago-logo.png?_sxcdn=20260831
                  currentinningsNo: null
                  firstInningsTeamID: null
                  secondInningsTeamID: null
                  thirdInningsTeamID: null
                  fourthInningsTeamID: null
                  currentInningteamID: null
                  currentInningsTeamName: null
                  matchLevel: Domestic
                  matchName: Match 27, Caribbean Premier League, 2026
                  matchNumber: Match 27
                  matchResult: null
                  matchScore:
                    - teamID: '121142'
                      teamFullName: Barbados Tridents
                      teamShortName: BT
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2026/08/Barbados-Tridents.webp?_sxcdn=20260831
                      teamScore: []
                    - teamID: '18250'
                      teamFullName: Trinbago Knight Riders
                      teamShortName: TKR
                      teamImage: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/07/trinbago-logo.png?_sxcdn=20260831
                      teamScore: []
                  matchStatus: upcoming
                  matchType: T20
                  matchdate: null
                  winningTeamID: null
                  seriesID: '130019'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.